@charset "utf-8";
/* CSS Document */
/*
* @description: 网站首页样式
* @author: ishang_pan
* @update: ishang_pan (2017-12-15 09:53)
*/

/*首页 on*/
.m-hots{height:30px; line-height:30px; width: 1080px; overflow: hidden; margin-bottom: 10px;}
.m-hots .u-tit{font-size: 18px; color: #bd0000; font-weight: bold;}
.m-hots .bd{width: 1033px;}
.m-hots ul li{line-height:30px; background: url(../images/home/home_icon.png) left 0px no-repeat; float: left; padding-right: 20px;}
.m-hots ul li a{padding-left: 12px; color: #bd0000;/* color: #666; */}
.m-hots ul li span{margin-left:10px; color: #bd0000;/* color: #999; */ font-size: 13px;}
.m-flash{width: 648px; height: 370px; border: 1px solid #ddd; margin-bottom: 10px; position: relative; overflow: hidden;}
.m-flash .bd{width: 648px; height: 370px; position: absolute; left: 0; top: 0;}
.m-flash .bd ul li{width: 648px; height: 370px; position: relative;}
.m-flash .bd ul li img{width: 648px; height: 370px; position: absolute;}
.m-flash .bd ul li p{width: 648px; height: 44px; line-height: 44px; text-indent: 19px; background: url(../images/home/op30.png) repeat; color: #fff; font-size: 16px; position: absolute; left: 0; bottom: 0;}
.m-flash .hd{width: 97px; height: 8px; position: absolute; right: 13px; bottom: 16px;}
.m-flash .hd ul li{width: 8px; height: 8px; float: left; margin-right: 10px; background: #fff; border-radius: 50%;}
.m-flash .hd ul li.on{background: #1966a7;}
.m-newslist{width: 420px; height: 370px; margin-bottom: 10px;}
.m-newstab{width: 420px; height: 42px; line-height: 42px; margin-bottom: 4px;}
.m-newstab a{display: inline-block; padding: 0 16px; font-size: 18px; font-weight: bold; float: left; margin-right: 0px;}
.m-newstab a:hover{-webkit-transition: all 0s; transition: all 0s;}
.m-newstab a.aon{color: #1966a7; background: url(../images/home/home_icon.png) 36px -32px no-repeat;}
.m-newli ul li{width: 420px; height: 40px; line-height: 40px; border-bottom: 1px dashed #ddd; background: url(../images/home/home_icon.png) left 8px no-repeat; float: left;}
.m-newli ul li span{float: right; font-size: 12px; color: #9e9d9d;}
.m-newli ul li a{padding-left: 10px;}
.m-cadvert{width: 1080px; height: 90px; margin-bottom: 10px;}
.m-cadvert img{display: block; width: 1078px; height: 88px; border: 1px solid #ddd;}
.m-homeleft{width: 290px; padding-right: 20px; border-right: 1px solid #ddd;}
.m-openness{height: 231px;}
.m-lefttitle{height: 34px; line-height: 34px; border-bottom: 1px solid #ddd; margin-bottom: 9px;}
.m-lefttitle a{font-size: 18px; font-weight: bold; color: #1966a7; margin-left: 6px; float: left;}
.m-tabstyle{height: 26px; line-height: 26px; margin-bottom: 2px;}
.m-tabstyle a{display: inline-block; padding: 0 14px; float: left; margin-right: 10px; background: #eee; font-size: 16px;}
.m-tabstyle a.aon{background: #1966a7; color: #fff;}
.m-liststyle ul li{line-height: 30px; background: url(../images/home/home_icon.png) left 0px no-repeat;}
.m-liststyle ul li a{padding-left: 12px;}
.m-liststyle ul li span{font-size: 12px; color: #919191; float: right;}
.m-resource{height: 395px;}
.m-resourcebox1{height: 195px;}
.m-resourcebox2{height: 157px;}
.m-homecenter{width: 418px; height: 626px; padding: 0 20px; border-right: 1px solid #ddd;}
.m-service{width: 290px; height: 298px; overflow: hidden;}
.m-titlestyle{height: 34px; line-height: 34px;}
.m-titlestyle a,.m-titlestyle span{display: inline-block; float: left; margin-left: 24px; font-size: 18px; color: #1966a7; font-weight: bold; background: url(../images/home/home_icon.png) 20px -40px no-repeat;}
.m-service ul{width: 380px; zoom: 1;}
.m-service ul li{height: 70px; float: left; margin: 12px 13px 2px 0;}
.m-service ul li.u-stbtn{width: 138px;}
.m-service ul li.u-lgbtn{width: 290px;}
.m-service ul li.u-lng{line-height: 70px;}
.m-service ul li a{display: block; border: 1px solid #7eb6e1; background-color: #f0f0f0; background-image: url(../images/home/service_icon.png); background-repeat: no-repeat;}
.m-service ul li a:hover{background-color: #7eb6e1; color: #fff;}
.m-service ul li.u-idx{text-indent: 64px;}
.u-sebtn1{background-position: 0 0;}
.u-sebtn2{padding: 14px 14px 14px 64px; background-position: -185px 0; line-height: 21px;}
.u-sebtn3{padding: 14px 14px 14px 64px;  background-position: 0 -83px; line-height: 21px;}
.u-sebtn4{padding: 14px 14px 14px 64px; background-position: -185px -83px; line-height: 21px;}
.u-sebtn5{padding: 14px 14px 14px 64px; background-position: -2px -168px; line-height: 21px;}
.u-sebtn6{background-position: -191px -162px;}
/* .u-sebtn5{text-indent: 93px; background-position: -26px -168px;} */
.m-health{height: 208px; overflow: hidden;}
.m-health ul{padding: 5px 0;}
.m-homeright{width: 290px; height: 626px;}
.m-maillogin{width: 290px; height: 161px;}
.m-maillogin ul{padding-top: 8px;}
.m-maillogin ul li{width: 290px; height: 37px; line-height: 37px; float: left;}
.m-maillogin ul li input.u-tipt{width: 185px; height: 25px; line-height: 25px; border: 1px solid #ddd; padding: 0 4px;}
.u-subtn{text-align: center; margin-top: 5px;}
.u-subtn input{width: 60px; height: 26px; border: none; cursor: pointer; margin: 0 5px; border-radius: 3px;}
.u-rb{background: #1966a7; color: #fff;}
.m-zfimg{height: 50px;}
.m-oalogin{width: 290px; height: 275px; overflow: hidden;}
.m-oalogin ul{width: 300px; zoom: 1; margin-top: 13px;}
.m-oalogin ul li{width: 140px; height: 48px; float: left; margin: 0 10px 10px 0; text-align: center;}
.m-oalogin ul li a{display: block; color: #fff; background: #9ebfda; border-radius: 4px;}
.m-oalogin ul li.u-lgh a{line-height: 48px;}
.m-oalogin ul li.u-lgd a{line-height: 18px; padding: 6px 0;}
.m-oalogin ul li a:hover{background-color: #86afd1;}
.m-special{width: 290px; height: 317px;}
.m-special .bd{width: 290px; height: 275px; margin-top: 8px; overflow: hidden;}
.m-special .bd ul li{width: 290px; height: 62px; margin-bottom: 10px;}
.m-special .bd ul li img{display: block; width: 290px; height: 62px;}
.m-jkztday{height: 208px;}
.m-jkztday h1,.m-health h1{border-bottom: 1px solid #ddd;}
.m-jkztday h1 a,.m-health h1 a{background: none;}
.m-jkztday ul{padding: 5px 0;}
.m-liststyle ul li{line-height: 32px; background: url(../images/home/home_icon.png) left 0px no-repeat;}
.m-liststyle ul li span{float: right; color: #999; font-size: 12px;}
.m-jbsou{height: 135px;}
.m-jsform{margin: 0 0 10px;; height: 30px; background: #f6f7f8 url(jsjk_indexPhoto_201707-41.png) no-repeat 84px center; border: 3px solid #e5e5e6; border-radius: 3px; position: relative;}
.m-jsform label{font-size: 16px; position: absolute; left: 10px; top: 4px; color: #1966a7; font-weight: bold;}
.ill_txt{width: 146px; height: 20px; line-height: 20px; padding: 0 4px; position: absolute; left: 90px; top: 4px; border: 1px solid #ddd;}
.ill_btn{width: 22px; height: 20px; background: url(../images/home/js_btn.png) no-repeat; cursor: pointer; position: absolute; right: 10px; top: 6px; border: none;}
.m-jbsou ul{padding: 7px;}
.m-jbsou ul li{float: left; margin: 0 1px 1px 0; width: 24px; height: 30px; line-height: 30px; text-align: center;}
.m-jbsou ul li a{background: #f2f3f4; display: block; font-size: 16px;}
.m-jbsou ul li a:hover{background:#1966a7; color:#fff;}
.m-ftnav{height: 136px; margin-top: 10px; border-top: 2px solid #1966a7;}
.m-ftnavgs{width:154px; height: 136px; float: left;}
.m-ftnavgs h1{line-height: 32px; padding-bottom: 5px;}
.m-ftnavgs h1 a{font-size: 16px; color: #000;}
.m-ftnavgs ul li{line-height: 24px;}
.m-ftnavgs ul li a{color: #545353; font-size: 12px;}
.m-ftnavgs ul li a:hover,.m-ftnavgs h1 a:hover{color:#1966a7;}
/*首页 end*/